{
    "Delivery Order": "交貨單",
    "Shop Name": "店鋪名稱",
    "Delivery Order No.": "交貨單編號",
    "Delivery Order Date": "交貨單日期",
    "Delivery Order Status": "交貨單狀態",
    "Order Date": "訂單日期",
    "Estimated Arrival": "預計到貨日期",
    "Status": "來貨狀態",
    "Order Date From": "訂單日期從",
    "Order Date To": "訂單日期到",
    "Code": "編號",
    "code": "編號",
    "Create": "新增"
}